.content-share-holder {
  margin: 50px 0 80px;
}

.show-year {
  margin-bottom: 24px;
}

.show-title {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  margin-right: 10px;
}

.choose-year {
  margin-bottom: 0;
  width: 226px;
  background: #ffffff;
  box-sizing: border-box;
  border-radius: 4px;
}

.choose-year select {
  height: 48px;
}

.choose-year .ant-select-selector {
  margin-bottom: 0 !important;
}

.choose-year .ant-select-arrow {
  top: 50% !important;
}

.list-share-holder {
  margin-bottom: 80px;
}

.item-share-holder {
  background: #f7f7f7;
  border-radius: 5px;
  padding: 13px 20px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  margin-bottom: 20px;
}

.item-share-holder a {
  color: #f7941e;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
}

.item-share-holder:hover,
.item-share-holder:hover a {
  color: #fff !important;
  background: #f7941e;
}

.learn-more-mini-Shareholder:hover {
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
}
.content-share-holder .accordion-title {
  color: #0072bc;
}

.block-redirect:hover a {
  text-decoration: none;
}
.block-redirect:hover a .lean-more-redirect {
  text-decoration: underline;

  color: #f7941e;
}
.content-share-holder .accordion-title:hover {
  background: none;
}
.content-share-holder .accordion {
  margin-bottom: 20px;
}
.item-share-holder .item-share-link-phone {
  display: none;
}
.content-share-holder .learn-more-mini-Shareholder a {
  text-decoration: none;
}

@media (max-width: 767px) {
  .content-share-holder {
    margin-bottom: 20px;
  }
  .learn-more-mini-Shareholder {
    margin-bottom: 20px;
  }

  .item-share-holder {
    background: none;
  }
  .item-share-holder .name-item,
  .item-share-holder .item-share-link {
    display: none;
  }
  .item-share-holder .item-share-link-phone {
    display: block;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    text-decoration: underline;
  }
  .content-share-holder .show-year {
    flex-direction: column;
    float: left;
    margin-bottom: 40px;
    align-items: flex-start !important;
  }
  .content-share-holder .show-year .show-title {
    margin-bottom: 10px;
  }
  .content-share-holder .accordion-title {
    color: #313131;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    padding: 13px 0px 13px 16px;
  }
  .content-share-holder .accordion-title:hover {
    background-color: #f7941e;
    color: #ffffff;
  }
  .item-share-holder .name-item {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
  }
  .item-share-holder {
    margin-top: 0px;
    padding: 0px;
  }
  .content-share-holder .accordion {
    margin-bottom: 40px;
  }
  .content-share-holder .background-mobile-hover {
    background: #f7941e;
  }
  .block-redirect {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .content-share-holder {
    margin-bottom: 20px;
  }
  .learn-more-mini-Shareholder {
    margin-bottom: 30px;
  }
  .item-share-holder {
    height: 98px;
  }
  .list-share-holder {
    margin-bottom: 50px;
  }
  .block-redirect {
    margin-bottom: 30px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .content-share-holder {
    margin-bottom: 20px;
  }
  .learn-more-mini-Shareholder {
    margin-bottom: 30px;
  }
  .item-share-holder {
    height: 98px;
  }
  .block-redirect {
    margin-bottom: 30px;
  }
}

@media (min-width: 1200px) {
}
